<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11914" pointId="522" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-10-06 18:23:13" timeDiffer="1">
  <longitude>111.683381</longitude>
  <latitude>40.82742</latitude>
  <direction>44.3</direction>
  <altitude>1042.22</altitude>
  <imageName>nor145162_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国内蒙古自治区呼和浩特市新城区中山东路10</address>
  <locationDescribe>在盛唐大厦(呼伦贝尔南路)附近</locationDescribe>
  <currentTime>1728210192837</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241006/1728210192837.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>